:root {
    /*body-font*/
  --font-sm: 14px;
  --font-md: 20px;

  /*sub-topic*/
  --font-lg: 24px;
  --font-xl: 32px;

  /*topic*/
  --font-2xl: 40px;
  --font-3xl: 52px;

  --banner-sm: 110px;
  --banner-md: 140px;

  /*Font Family variables*/

  /* Spacing Variables */
  --spacing-xs: 15px;
  --spacing-sm: 30px;
  --spacing-md: 50px;
  --spacing-lg: 70px;
  --spacing-xl: 90px;
  --spacing-xxl: 100px;
  --section-padding-x: 70px;
  --section-padding-y: 100px;
}

.primary-padding {
    padding: 0 var(--section-padding-x) !important;
}

.primary-color {
    color: #E5033F;
}

.secondary-color {
    color: #0374E5;
}

.op05 {
    opacity: .5;
}

.op06 {
    opacity: .6;
}

.op07 {
    opacity: .7;
}

.op08 {
    opacity: .8;
}

.op09 {
    opacity: .9;
}

.secondary-padding {
    padding: var(--spacing-md) var(--spacing-md);
}

.op-card-col:nth-child(odd) {
    padding-right: 25px;
}

.op-card-col:nth-child(even) {
    padding-left: 25px;
}

.lightbox {
    display: none;
    position: fixed;
    z-index: 999;
    inset: 0; /* shorthand for top, left, width, height */
    
    background: rgba(0,0,0,0.9);

    display: flex;
    flex-direction: column;
    justify-content: center;  /* vertical center */
    align-items: center;      /* horizontal center */
}
.lightbox-img {
    max-width: 90%;
    max-height: 75vh;
    object-fit: contain;
}
.lightbox-caption {
    margin-top: 15px;
    color: #fff;
}
.gallery-item{
    margin: 10px;
    flex-direction: column;
    flex: 1;
    width: 100%;
}

.gallery-item img{
    height: 300px;
    width: 100%;
    object-fit: cover;
}

.close {
    position: absolute;
    top: 20px;
    right: 40px;
    color: white;
    font-size: 30px;
    cursor: pointer;
}

.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    color: white;
    font-size: 40px;
    padding: 10px;
    user-select: none;
}

.prev { left: 20px; }
.next { right: 20px; }
